## vapoursynth-msmoosh-dmo 1.1

=== debian/changelog ===
vapoursynth-msmoosh-dmo (1.1-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:06:19 +0200

vapoursynth-msmoosh-dmo (1.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 08:25:01 +0200
