=== debian/control ===
Source: vapoursynth-msmoosh-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-msmoosh
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-msmoosh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: MSharpen and MSmooth filter for vapoursynth.
 MSmooth is a spatial smoother that doesn't touch edges.
 .
 MSharpen is a sharpener that tries to sharpen only edges.
