=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-msmoosh/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
